body {
	/*background: #76A0CCtransparent url(../images/bg.jpg) repeat-y top center;*/
	text-align: center;
	margin: 0px;
	font-family: 'Open Sans' !important;
}

h1 {
	color: #0099FF;
    display: block !important;
    font-size: 20pt !important;
    font-weight: 300;
    margin-bottom: 10px !important;
}

h2 {
	font-size: 15pt;
	margin: 0px;
	padding: 0px;
}

h3 {
	margin: 2px;
}

#page {
	position: relative;
	width: 1200px;
	margin: auto;
}

div.clear {
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 100%;
	line-height: 1px;
	overflow: hidden;
}
/*******************************************************************************
 *  Vrchni element
 ******************************************************************************/
#top {
    background: #FFFFFF;
    position: relative;
    width: 990px;
	height: 86px;
	text-align: left;
	color: white;
	font-size: 18pt;
}

#top a#logo {
    position: absolute;
	top: 10px;
	left: 28px;
}
#top #claim {
    position: absolute;
	top: 0px;
	right: 120px;
}

/*******************************************************************************
 *  Menu - Obsah
 ******************************************************************************/
#menu {
	position: absolute;
	top: 5px;
	right: 0px;
	color: white;
	font-size: 10pt;
    color: #3D3D3D;
}

#menu a{
	color: #3D3D3D;
	text-decoration: none;
}

/*******************************************************************************
 *  Vyhledávání
 ******************************************************************************/
#hledani {
    position: relative;
	top: 40px;
	float: right;
}

#hledani div div input[type="text"] {
	height: 28px;
	font-size: 9pt;
}

#hledani div div span.add-on {
    background: #0099ff;
	border-color: #0099ff;
    height: 28px;
}

#hledani div div span.add-on i {
	margin-top: 2px;
	cursor: pointer;
}

/*******************************************************************************
 *  Košík
 ******************************************************************************/
#kosik {
    position: relative;
	float: right;
	top:35px;
	width: 125px;
	height: 50px;
	background: transparent url(../gfx/kosik.png) no-repeat left top;
	font-size: 10pt;
	text-align: right;
	margin-left: 20px;
	cursor: pointer;
}

#kosik .pocet {
    position: absolute;
	bottom: 10px;
	left: 15px;
    background: transparent url(../gfx/puntik.png) no-repeat center center;
	color: #FFFFFF;
	font-weight: bold;
	width: 23px;
	height: 23px;
	text-align: center;
    font-size: 11pt;
    padding-top: 1px;
}

#kosik .nadpis {
	color: #626262;
	text-transform: uppercase;
}

#kosik .celkem {
	color: #626262;
}
/*******************************************************************************
 *  Menu - Kategorie
 ******************************************************************************/
#kategorie {
    background: #2e529d;
	height: 42px;
	width: 990px;
	margin-bottom: 10px;
}

#kategorie ul {
	margin: 0px;
	padding: 0px;
	float: left;
}

#kategorie ul li {
	list-style: none;
	float: left;
    margin-top: 6px;
}

#kategorie ul li a{
	color: white;
	display: block;
	text-decoration: none;
	padding: 3px 10px 5px 10px;
	margin: 0px 13px;
	text-transform: uppercase;
}

#kategorie ul li a:hover,
#kategorie ul li.active a{
	background: #0099ff;
}
/*******************************************************************************
 *  Obsah
 ******************************************************************************/
#content {
	position: relative;
	width: 990px;
	color: #4285F4;
	text-align: left;
	clear: both;
}

#content #leva,
#content #leva_index,
#content #prava,
#content #main_content,
#content #main_content_index {
	padding: 5px;
    position: relative;
	width: 200px;
    float: left;
}
#content #leva_index {padding: 0px}
#content #main_content,
#content #main_content_index { float: right; }

#content #main_content {
	margin: 0px 0px 0px 20px;
	padding: 0px;
    width: 750px;
	color: #3D3D3D;
	font-size: 10pt;
	float: right;
}

#content #leva ul {
	list-style: none;
	margin-left: 0px;
	padding: 0px;
}

#content #leva ul li {
    margin-left: 20px;
	margin-bottom: 2px;
	background: transparent url(../gfx/li_bg.png) repeat-x left bottom;
	padding: 3px 0px 8px 0px;
}

#content #leva ul li:last-child {
    background: none;
}

#content #leva ul li a{
    text-transform: uppercase;
	font-size: 12pt;
	color: #3d3d3d;
	text-decoration: none;
}

#content #leva ul li.active > a{
	color: #2E529D
}

#content #leva ul li a:hover{
	color: #0099FF
}

/* Specialni pripad indexu */
#content #leva_index {width: 465px; height: 395px; margin: 0px 15px 15px 0px}
#content #main_content_index {width: 510px; padding: 0px}
#informace {
	width: 100%;
	height: 250px;
    background: #FFFFFF;
    clear: both;
}

#informace #infobnr {
    clear: both;
}

#informace #infobnr a,
#informace #infobnr a img {
	margin: 0px;
	padding: 0px;
}
#informace #infotools {
    width: 100%;
    height: 60px;
}
#informace #infotools div {float: left;}
#informace #infotools #newsletter,
#informace #infotools #infotool1,
#informace #infotools #infotool2 {height: 41px; background: #EBEBEB;}

#informace #infotools #newsletter {width: 466px;}
#informace #infotools #infotool1,
#informace #infotools #infotool2 {width: 262px;}

#informace #infotools #infotool1 {
	padding-top: 1px;
	font-weight: 600;
	font-size: 20pt;
	text-align: center;
}

#informace #infotools #newsletter > div {
	margin: 6px 0px 0px 20px;
    float: right;
	padding-top: 5px
}

#informace #infotools #newsletter .controls > span {
	display: block;
	float: left;
	margin-right: 10px;
}

#informace #infotools #newsletter div div {
	float: right
}
#informace #infotools #newsletter span.add-on {
    background: #939393;
	width: 55px
}

#informace #infotools #newsletter span.add-on,
#informace #infotools #newsletter input {
    margin-top: -5px;
	height: 29px;
}

#informace #infotools #newsletter span.add-on i {
	font-size: 1.4em;
	top: -2px;
    position: relative;
	color: #FFFFFF;
	cursor: pointer
}
#informace #infotools #newsletter input[type="text"] {
	width: 245px;
}

#content #prava {
    width: 150px;
	float: right;
}

#content h1 {
	font-size: 14pt;
	margin: -3px 0px 0px 0px;
	padding: 0px;
	float: left;
}
/*******************************************************************************
 *  Zápatí
 ******************************************************************************/
#zapati {
    position: relative;
    width: 990px;
	height: auto;
	text-align: left;
	font-size: 10pt;
	clear: both;
    background: #CDCDCD;
    color: #3D3D3D;
	padding-bottom: 30px;
}

#zapati .zapati_obsah {
	position: relative;
    margin-bottom: 5px;
	width: 100%;
    background: #EBEBEB;
	padding: 30px 25px;
}

#zapati .zapati_obsah table tr td {
	border-right: 2px solid #CDCDCD;
	padding-left: 30px;
}

#zapati .zapati_obsah table tr td:last-child {
    border-right: 0px none;
	text-align: right;
}

#zapati .zapati_obsah table tr td ul {
    margin: 0px;
	padding: 0px;
}

#zapati .zapati_obsah table tr td li {
	list-style: none;
}

#zapati .zapati_obsah table tr td a,
#zapati .zapati_obsah table tr td li a {
    color: #3D3D3D;
	text-decoration: none;
}

#zapati #copyright {
    position: absolute;
    right: 20px;
    bottom: 15px;
    font-size: 8pt;
}
/*******************************************************************************
 *  Vysouvací obsah
 ******************************************************************************/
#prihlaseni {
	margin: 0px;
}
#text_prihlaseni a {
	color: #FFFFFF;
}

#vysouvaci_prihlaseni {
    background: url("../gfx/vysouvaci_prihlaseni_panel.png") no-repeat scroll 0 0 #1454AC;
    cursor: pointer;
    display: block;
    height: 165px;
    position: absolute;
    right: 0;
    top: 40px;
    width: 40px;
    z-index: 200;
}
#vysouvaci_prihlaseni_panel {
    background-color: #FC7305;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    height: 165px;
    position: absolute;
    right: 40px;
    top: 40px;
    width: 320px;
    z-index: 199;
}

#text_prihlaseni {
    padding: 20px;
	text-align: left;
}

#text_prihlaseni input {
	color: #2e529d;
    height: 30px;
    width: 289px;
}

#text_prihlaseni .input-append input {
	width: 230px;
}

#text_prihlaseni span.add-on {
	width: 60px;
	height: 30px;
    background-color: #0099FF;
}
